body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	background-image: url(images/pagina_wit%204.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#logo {
	width:184px;
	padding-top:0px;
	height:127px;
	position: absolute;
	left:1036px;
	top:38px;
	margin-bottom:0px;

}
#content_links {
	width:221px;
	padding-top:0px;
	height:99px;
	position: absolute;
	left:352px;
	top:166px;
	margin-bottom:0px;

}
#Content_tekst {
	width:702px;
	padding-top:0px;
	height:443px;
	position: absolute;
	left:628px;
	top:182px;
	margin-bottom:0px;

}
.Txt_Het {
	position: absolute;
	left:644px;
	top:226px;
	width:201px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Onze {
	position: absolute;
	left:882px;
	top:229px;
	width:201px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_1 {
	position: absolute;
	left:882px;
	top:253px;
	width:211px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Wij {
	position: absolute;
	left:644px;
	top:253px;
	width:211px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
#content_menu {
	width:221px;
	padding-top:0px;
	height:362px;
	position: absolute;
	left:352px;
	top:265px;
	margin-bottom:0px;

}
.Txt_Abonnementenfolder {
	position: absolute;
	left:874px;
	top:589px;
	width:211px;
	margin-bottom:0px;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#footer {
	width:675px;
	padding-top:0px;
	height:33px;
	position: absolute;
	left:585px;
	top:629px;
	margin-bottom:0px;

}
.Txt_De {
	position: absolute;
	left:583px;
	top:642px;
	width:558px;
	margin-bottom:0px;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#goedkoper_r2_c24 {
	position: absolute;
	left:1053px;
	top:65px;
	width:156px;
	height:87px;
	margin-bottom:0px;

}
#goedkoper_r4_c4 {
	position: absolute;
	left:360px;
	top:185px;
	width:162px;
	height:23px;
	margin-bottom:0px;

}
#goedkoper_r6_c5 {
	position: absolute;
	left:379px;
	top:226px;
	width:215px;
	height:19px;
	margin-bottom:0px;

}
#goedkoper_r8_c7 {
	position: absolute;
	left:398px;
	top:287px;
	width:17px;
	height:27px;
	margin-bottom:0px;

}
#goedkoper_r9_c16 {
	position: absolute;
	left:432px;
	top:293px;
	width:148px;
	height:23px;
	margin-bottom:0px;

}
#goedkoper_r12_c15 {
	position: absolute;
	left:431px;
	top:342px;
	width:71px;
	height:15px;
	margin-bottom:0px;

}
#goedkoper_r14_c8 {
	position: absolute;
	left:399px;
	top:373px;
	width:19px;
	height:23px;
	margin-bottom:0px;

}
#goedkoper_r15_c16 {
	position: absolute;
	left:432px;
	top:380px;
	width:44px;
	height:15px;
	margin-bottom:0px;

}
#goedkoper_r18_c6 {
	position: absolute;
	left:397px;
	top:419px;
	width:22px;
	height:24px;
	margin-bottom:0px;

}
#goedkoper_r19_c15 {
	position: absolute;
	left:431px;
	top:422px;
	width:79px;
	height:20px;
	margin-bottom:0px;

}
#goedkoper_r20_c2 {
	position: absolute;
	left:114px;
	top:434px;
	width:149px;
	height:183px;
	margin-bottom:0px;

}
#goedkoper_r23_c7 {
	position: absolute;
	left:398px;
	top:471px;
	width:24px;
	height:24px;
	margin-bottom:0px;

}
#goedkoper_r23_c16 {
	position: absolute;
	left:432px;
	top:471px;
	width:69px;
	height:18px;
	margin-bottom:0px;

}
#goedkoper_r26_c9 {
	position: absolute;
	left:400px;
	top:582px;
	width:26px;
	height:35px;
	margin-bottom:0px;

}
